Bug Hunting Session
Bug 115583 - Notebookbar context functionality doesnt work after exiting print preview mode
Summary: Notebookbar context functionality doesnt work after exiting print preview mode
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
5.3 all versions
Hardware: All All
: high normal
Assignee: Kshitij
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Notebookbar Print-Preview
  Show dependency treegraph
 
Reported: 2018-02-09 14:34 UTC by Yousuf Philips (jay) (retired)
Modified: 2018-07-05 10:54 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Maybe create a tab to have the functions of Print Preview toolbar (69.65 KB, image/jpeg)
2018-05-10 16:30 UTC, Pedro
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2018-02-09 14:34:50 UTC
Steps:
1. open writer
2. active tabbed notebookbar
3. insert a table
4. contextual table tab appears
5. click outside of the table
6. select view tab and click print preview button
7. press print preview button again to leave print preview mode
8. click inside of the table
9. contextual table tab doesnt appear

workaround: switch to another notebookbar and then back.

Version: 6.1.0.0.alpha0+
Build ID: d09bdaaa660c40df241e6e1c0b8a3e905db85420
CPU threads: 2; OS: Linux 4.4; UI render: default; VCL: gtk2; 
Locale: en-US (en_US.UTF-8); Calc: group
Comment 1 Jacques Guilleron 2018-02-10 07:06:44 UTC
Hi Yousuf,

Reproduced with
LO 6.1.0.0.alpha0+ Build ID: 6fc9d4a482ab50a1bf8fefb1dae2a6ded3c7e3dd
CPU threads: 2; OS: Windows 6.1; UI render: default; 
TinderBox: Win-x86@42, Branch:master, Time: 2018-01-24_04:37:19
Locale: fr-FR (fr_FR); Calc: CL
also with
LO 5.3.0.0.alpha1 Build ID: f4ca1573fcf445164c068c1046ab5d084e1b005f
Threads CPU : 2; Version de l'OS :Windows 6.1; UI Render : par défaut; 
Locale : fr-FR (fr_FR); Calc: CL
Comment 2 andreas_k 2018-04-25 23:58:03 UTC
This is a big issue should be fixed.
Comment 3 Pedro 2018-05-10 16:30:10 UTC
Created attachment 142020 [details]
Maybe create a tab to have the functions of Print Preview toolbar